start-cli-diagnostic-disk(1)

NAME
start-cli-diagnostic-disk - Command to remove disk from filesystem

SYNOPSIS
start-cli diagnostic disk [-h|--help] <subcommands>

DESCRIPTION
Command to remove disk from filesystem

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-diagnostic-disk-forget(1)
    Remove disk filesystem

start-cli-diagnostic-disk-repair(1)
    Repair disk corruption